Thu, 09 Dec 2021 08:56:26 UTC | login

Information for RPM libsmbclient-devel-0:4.14.4-1.el8.aarch64.rpm

ID249658
Namelibsmbclient-devel
Version4.14.4
Release1.el8
Epoch0
Archaarch64
SummaryDeveloper tools for the SMB client library
DescriptionThe libsmbclient-devel package contains the header files and libraries needed to develop programs that link against the SMB client library in the Samba suite.
Build Time2021-04-29 11:37:12 GMT
Size29,888
cc0f2aaf4a7834129aa36258f579bf99
LicenseGPLv3+ and LGPLv3+
Buildrootstorage8-samba-414-el8-build-94734-842441
Provides
libsmbclient-devel = 0:4.14.4-1.el8
libsmbclient-devel(aarch-64) = 0:4.14.4-1.el8
pkgconfig(smbclient) = 0.7.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libsmbclient = 4.14.4-1.el8
libsmbclient.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name Size descending sort
/usr/include/samba-4.0/libsmbclient.h125,287
/usr/share/man/man7/libsmbclient.7.gz2,060
/usr/lib64/pkgconfig/smbclient.pc247
/usr/lib64/libsmbclient.so21
Component of No Buildroots